
events {
  worker_connections  4096;  ## Default: 1024
}

http {
	include    ./mime.types;
	server {

	listen 4200;

	sendfile on;

	gzip on;
	gzip_http_version 1.1;
	gzip_disable      "MSIE [1-6]\.";
	gzip_min_length   1100;
	gzip_vary         on;
	gzip_proxied      expired no-cache no-store private auth;
	gzip_types        text/plain text/css application/json application/javascript application/x-javascript text/xml application/xml application/xml+rss text/javascript;
	gzip_comp_level   9;





	location / {
		root /usr/share/nginx/html;
		try_files $uri $uri/ /index.html =404;
		add_header Cache-Control "no-store, no-cache, must-revalidate";
	}

	}

}
